Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse SCADA » I need help installing openscada 1.4
I need help installing openscada 1.4 [message #1717215] Thu, 10 December 2015 19:30 Go to next message
Sam Greene is currently offline Sam GreeneFriend
Messages: 3
Registered: December 2015
Junior Member
I have Eclipsescada running and i am in the install software part. I need to get OpenScada installed for the OPC stuff. I am trying to get the newest release (openscada 1.4) but upon install it is saying it cant find the files.
Is there a URL i can have it refer to for the download?
Re: I need help installing openscada 1.4 [message #1717309 is a reply to message #1717215] Fri, 11 December 2015 14:41 Go to previous messageGo to next message
Jens Reimann is currently offline Jens ReimannFriend
Messages: 29
Registered: June 2013
Junior Member
Which file are you trying to download that gives the error?

All downloads of openSCADA are described here [1] and the current main URL is [2]

[1] http://openscada.org/downloads/
[2] http://neutronium.openscada.org/
Re: I need help installing openscada 1.4 [message #1717328 is a reply to message #1717309] Fri, 11 December 2015 17:40 Go to previous message
Sam Greene is currently offline Sam GreeneFriend
Messages: 3
Registered: December 2015
Junior Member
I was Trying to get 1.4 to install but it could not find Files that were in Features, and plugins, due to the fact that they are not present in the url path i was using. neutronium.openscada.org/p2/1.4/integration/
so I installed 1.3 and called it good.
Previous Topic:Problems installing?
Next Topic:Eclipse Mars.1 EclipseScada installation failure
Goto Forum:
  


Current Time: Sat Sep 22 23:07:13 GMT 2018

Powered by FUDForum. Page generated in 0.02905 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top